package com.qhclh.ytzh.work.tablepoultry;

/**
 * Created by 青花瓷 on 2018/2/23.
 */

public class ChoseEvent {
    private long time;

    public ChoseEvent(long time) {
        this.time = time;
    }

    public long getTime() {
        return time;
    }

    public void setTime(long time) {
        this.time = time;
    }
}
